### Method

# Clutter ActorBox contains

#### Declaration [src]

    gboolean
    clutter_actor_box_contains (
      const ClutterActorBox* box,
      gfloat x,
      gfloat y
    )

#### Description [src]

Checks whether a point with `x`, `y` coordinates is contained within `box`.

#### Parameters

`x`

  Type: `gfloat`

  X coordinate of the point.

`y`

  Type: `gfloat`

  Y coordinate of the point.

#### Return value

Type: `gboolean`

`TRUE` if the point is contained by the `ClutterActorBox`.